Genexis DRGOS CVE-2015-3441 Multiple Remote Command Execution Vulnerabilities

Bugtraq ID: 95398
Class: Design Error
CVE: CVE-2015-3441
Remote: Yes
Local: No
Published: Jan 05 2017 12:00AM
Updated: Jan 23 2017 01:05AM
Credit: Tristan Leiter, Navixia SA Research Team
Vulnerable: Genexis DRGOS 1.14
Not Vulnerable: Genexis DRGOS 1.14.1


 

Privacy Statement
Copyright 2010, SecurityFocus